	{if $change_kasse_paymode}

<!--
*****************************************************************
CHANGE KASSE PAYMODE START
*****************************************************************
//-->
<table border="0" cellspacing="2" cellpadding="0" width="1000">
<tr>
	<td  class="boxCenter" width="100%" valign="top">
		<table border="0" width="100%" cellspacing="0" cellpadding="0">

		<tr>
			<td width="100%">
				<table border="0" width="100%" cellspacing="0" cellpadding="0">
				<tr>
					<td class="pageHeading">Rechnung Nr. {$order.info.id} vom {$order.info.date_purchased|date_format:"%d.%m.%Y"}
					{if $order.info.orders_status == $orders_status_storniert}
		 				&nbsp;<font color="red">STORNIERT</font>
					{/if}
					</td>
				</tr>
				<tr>
					<td class="main"><br><br>Falls im nachhinein eine Bezahlmethode der Kasse sich &auml;nderte, kann hier die korrekte Bezahlweise gesetzt werden.
						<p><i>Wenn die Bezahlart auf "&Uuml;berweisung" gesetzt wird, erh&auml;lt die Rechnung den Status "Offen" und wird aus der Kassenhistorie gel&ouml;scht.</i></p><br>
					</td>
				</tr>
				{$change_kasse_paymode_form}
				<tr>
					<td class="main">
						<table border="0">
						<tr class="dataTableRow">
							<td class="main" colspan="2"><b>Gespeicherte Bezahlart:</b> {$kasse.paymode} vom {$kasse.date_purchased|date_format:"%d.%m.%Y"}</td>
						</tr>
						<tr class="dataTableRow">
							<td class="main"><b>Bezahlart</b></td>
							<td class="main">
								{html_radios name="paymode" options=$paymode_array separator="&nbsp;&nbsp;"}
							</td>
						</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td class="main" valign="top">
						<b>Kommentar:</b><br><textarea name="comments" cols=60 rows=5></textarea>
					</td>
				</tr>
				<tr>
					<td class="main">
						<input type="submit" value="Speichern">
					</td>
				</tr>
				</form>
				</table>
			</td>
		</tr>
		</table>
	</td>
</tr>
</table>

<!--
*****************************************************************
CHANGE KASSE PAYMODE ENDE
*****************************************************************
//-->

{/if}

{if $edit_mode}

<!--
*****************************************************************
EDITMODE START
*****************************************************************
//-->

	<script language="javascript">	
	<!--
	{literal}
   function showRec(pID){
   {/literal}
   
		f1 = window.open('','popup','width={$EXT_POPUP_WIDTH},height={$EXT_POPUP_HEIGHT},scrollbars=yes,resizable=yes');
		f1.document.write('<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">');
		f1.document.write('<html {$HTML_PARAMS}>');
		f1.document.write('<head><title>REKLAMATIONEN</title><link rel="stylesheet" type="text/css" href="includes/stylesheet.css"></head>');
		f1.document.write('<body bgcolor="#FFFFFF">');
		f1.document.write('<table border="0" width=100% cellpadding="5"><tr><td class=main>');
		f1.document.write('<b>Reklamationen zum Produkt</b><p>Hier sehen Sie alle Reklamationsvorg&auml;nge des Produkts aus der Rechnung Nr: {$order.info.id}.</p>');
		f1.document.write('<table border="0" width=100%>');
		f1.document.write('<tr class=dataTableHeadingRow><td class=dataTableHeadingContent>Reklamation</td><td class=dataTableHeadingContent>Datum</td><td class=dataTableHeadingContent>pID</td><td class=dataTableHeadingContent>Stk.</td><td class=dataTableHeadingContent>Produkt</td><td class=dataTableHeadingContent>Typ</td><td class=dataTableHeadingContent>Status</td>');
		eval("html = data[\"a"+pID+"\"];");
		f1.document.write(''+html);
		f1.document.write('</table>');
		f1.document.write('</td></tr><tr bgcolor=#cacaca><td align="center"><a href="javascript:window.close();">[ FENSTER SCHLIESSEN ]</a>');
		f1.document.write('</td></tr></table></body></html>');
	
	{literal}
	}
	{/literal}

	{literal}	
	function really_unblock_ship(wid) {
	
		yes = confirm('Die ausgewaehlte Bestellung wieder in den Versand integrieren?');
		if(yes){
	{/literal}	
			window.location.href="{$set_unblock_shipping_link}&oID="+wid;
	{literal}	
		}
		
	}
	{/literal}

	{literal}
	function really_block_shipping(wid) {
	
		yes = confirm('Die ausgewaehlte Bestellung wirklich vom Versand ausschliessen?');
		if(yes){
			mytext = prompt('Bitte kurzen Grund fuer die Versandsperre angeben: ');
			if(mytext.length > 3){
	{/literal}
				window.location.href="{$set_block_shipping_link}&oID="+wid+"&text="+mytext;
	{literal}
			}else{
				alert("Es wurde kein Grund fuer die Versandsperre angegeben.");
			}
		}
		
	}
	{/literal}
	
	{literal}
	function really_nowarn_span(wid) {
	
		yes = confirm('Die ausgewaehlte Bestellung wirklich vom Mahnwesen ausschliessen?');
		if(yes){
			span = prompt('Fuer wieviel Tage ausschliessen?');
	{/literal}
			window.location.href="{$set_no_warn_span_link}&oID="+wid+"&span="+span;
	{literal}
		}
		
	}
	{/literal}
	
	{literal}
	function really_unset_nowarn(wid) {
	
		yes = confirm('Die ausgewaehlte Bestellung wirklich wieder ins Mahnwesen integrieren?');
		if(yes){
	{/literal}
			window.location.href="{$unset_no_warn_span_link}&oID="+wid;
	{literal}
		}
		
	}
	{/literal}

	{literal}
   function really_remtax(oid) {
   
		yes = confirm('Wirklich die MwSt dieser Rechnung entfernen?');
		if(yes)
	{/literal}
			window.location.href='{$order_remtax_link}';
	{literal}
	
	}
	{/literal}
	
	{literal}
   function really_rueckstand(oid) {
   
		yes = confirm('Wirklich diese Rechnung als "im Rückstand" markieren?');
		if(yes)
	{/literal}
			window.location.href='{$order_set_rueckstand_link}';
	{literal}
	
	}
	{/literal}
	
	{literal}
   function really_unset_rueckstand(oid) {
		yes = confirm('Wirklich diese Rechnung nichtmehr als "im Rückstand" markieren?');
		if(yes)
	{/literal}
			window.location.href='{$order_unset_rueckstand_link}';
	{literal}
	
	}
	{/literal}
	
	{literal}
   function echeck(str) {
		var at="@"
		var dot="."
		var lat=str.indexOf(at)
		var lstr=str.length
		var ldot=str.indexOf(dot)
		if (str.indexOf(at)==-1){
		   return false
		}

		if (str.indexOf(at)==-1 || str.indexOf(at)==0 || str.indexOf(at)==lstr){
		   return false
		}

		if (str.indexOf(dot)==-1 || str.indexOf(dot)==0 || str.indexOf(dot)==lstr){
		    return false
		}

		 if (str.indexOf(at,(lat+1))!=-1){
		    return false
		 }

		 if (str.substring(lat-1,lat)==dot || str.substring(lat+1,lat+2)==dot){
		    return false
		 }

		 if (str.indexOf(dot,(lat+2))==-1){
		    return false
		 }
		
		 if (str.indexOf(" ")!=-1){
		    return false
		 }
 		 return true					
   }
	{/literal}
   
	{literal}
   function ask_email(standardemail) {
   	sendemail = standardemail;
   	yes1 = confirm('Diese Rechnung wirklich per Email versenden?');
		if(yes1){
			OK = true; // kein fehler = senden
			yes = prompt('Andere Email als '+standardemail+' verwenden?\n(Feld leer lassen um keine andere Adresse zu verwenden.)');
			if(yes){
				if(echeck(yes)){
					sendemail = yes;
				}else{
					OK = false;
					alert('Die von Ihnen angegebene Alternativ-Emailadresse war nicht korrekt.');
				}
			}
			if(OK)
	{/literal}
				window.location.href='{$order_email_link}&address='+sendemail;
	{literal}
		}
		
   }
	{/literal}
   
	{literal}
   function ask_email_packing(standardemail) {
   
   	sendemail = standardemail;
		yes1 = confirm("Soll der Lieferschein wirklich per Email versendet werden?");
		if(yes1){
			yes = prompt('Andere Email als '+standardemail+' verwenden?\n(Feld leer lassen um keine andere Adresse zu verwenden.)');
			OK = true; // kein fehler = senden
			if(yes){
				if(echeck(yes)){
					sendemail = yes;
				}else{
					OK = false;
					alert('Die von Ihnen angegebene Alternativ-Emailadresse war nicht korrekt.');
				}
			}
			if(OK)
	{/literal}
				window.location.href='{$order_email_packing_link}&address='+sendemail;
	{literal}
   	}
   	
   }
	{/literal}
	//-->
	</script>
		<table border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td>
				<table border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td class="pageHeading">Auftrag Nr {$order.info.id} vom {$order.info.date_purchased|date_format:"%d.%m.%Y"}
					{if $order.info.orders_status == $orders_status_storniert}
		 				&nbsp;<font color="red">STORNIERT</font>
		 			{else}
						&nbsp;<font color="green">Status: {$order.info.orders_status_name}
					{/if}
					</td>
				</tr>
				{if $order.info.select_set == '1' and $order.info.select_set_product_status == 0}
				
				<!-- SELECT SET AUSWAHL START //-->
				
				<tr>
					<td class="main">
						<table border="0" cellspacing="3" cellpadding="3" class="formArea">
						<tr>
							<td valign="top"><img src="images/icons/warning.gif" alt="AUSWAHL SET NICHT ABGESCHLOSSEN" title="AUSWAHL SET NICHT ABGESCHLOSSEN" border="0"></td>
							<td class="main"><b><font color="red">AUSWAHL SET NICHT ABGESCHLOSSEN!</font></b>
								<p>Das Set-Produkt dieser Bestellung wurde als Auswahlset bei Ebay angeboten. Der Kunde hat nicht in der Kaufabwicklung ausgew&auml;hlt welchen Artikel aus diesem Set er haben m&ouml;chte. Der Auswahlvorgang <b>MUSS</b> erst abgeschlossen werden, bevor diese Bestellung versendet werden darf. Solang die Rechnung den Status "Upselling" hat, kann der Kunde dies selbst auf der Kaufabwicklungsseite vornehmen. Falls der Status nicht mehr "Upselling" ist, verwenden Sie bitte nachfolgenden Link.</p>
								<a href="{$select_set_link}"><u>Zur Auswahl eines Produkts</u></a>
							</td>
						</tr>
						</table>
					</td>
				</tr>
				
				<!-- SELECT SET AUSWAHL ENDE //-->

				{/if}
		
				<!-- RECLAMATIONS ENDE //-->
		
				</table>
 


				<table border="0" cellpadding="0">
				<tr>
					<td class="main">{$backlink}</a></td>
					<td class="main">
					 
					{if $no_edit}
					
						<table border=0 bgcolor=#FF0000 width="120">
						<tr>
							<td align="center" class=smalltext><font color=white>Keine Bearbeitung mehr m&ouml;glich</font></td>
						</tr>
						</table>

					{else}
					
						{$button_orders_edit}
					
					{/if}
					 
					</td>
					<td class="main">
					
					{if $crm_link}
					
						{$crm_link}
					
					{else}
					
						<font color="#FF0000"><b>Kasse</b> - kein CRM</font>
						
					{/if}
					</td>
					{if $kasse_form}
					<td align="right">
						{$kasse_form}
						<input type="submit" value="Per Kasse abwickeln" style="width:160px;" class="iButton" title='Per Kasse abwickeln'></form>
					</td>
					{/if}
				</tr>
				</table>
			</td>
		</tr>
		{if $UOS_HEADING}
		<tr>
			<td class="main">{if $UOS_ERROR}<p>{$UOS_ERROR}</p>{/if}
			<b>{$UOS_HEADING}</b><br /><br />
			{$UOS_FORM}
			{$UOS_INPUT_EURO}<br />
			{$UOS_INPUT_CENT}<br />
			<input type="submit" class="ibutton" value="{$UOS_BUTTON_BOOK}">
			</td>
		</tr>
		{/if}
		</table>
<br />
<ul id="maintab" class="shadetabs">
<li id="info" class="selected"><a href="#" onClick="ajax_load_tab('info');">Info</a></li>
<li id="stammdaten"><a href="#" onClick="ajax_load_tab('stammdaten');">Stammdaten</a></li>
<li id="reclamations"><a href="#" onClick="ajax_load_tab('reclamations');">Reklamationen</a></li>
<li id="rueckerstattungen"><a href="#" onClick="ajax_load_tab('rueckerstattungen');">R&uuml;ckerstattungen</a></li>
<li id="retouren"><a href="#" onClick="ajax_load_tab('retouren');">Retouren</a></li>
<li id="payments"><a href="#" onClick="ajax_load_tab('payments');">Zahlungseing&auml;nge</a></li>
<li id="history"><a href="#" onClick="ajax_load_tab('history');">Historie</a></li>
</ul>
<div id="ajaxcontentarea" class="contentstyle">

</div>
	</td>
</tr>
</table>


<!--
*****************************************************************
EDITMODE ENDE
*****************************************************************
//-->

{/if}
